
/*##########################################
Script: Niceforms 2.0
Theme: StandardBlue
Author: Lucian Slatineanu
URL: http://www.emblematiq.com/
##########################################*/

/*Text inputs*/
.NFText {
    border: none;
    vertical-align: middle;
    font: 12px/15px Arial, Helvetica, sans-serif;
    background: none;
    color: #ffc77c;
}

.NFTextCenter {
    /*height: 15px;*/
    /*background: url(../../img/niceform/input.png) repeat-x 0 0;*/
    /*padding: 3px 0;*/
    /*margin: 0;*/
    /*float: left;*/
    /*line-height: 15px;*/
}

.NFTextLeft, .NFTextRight {
    width: 7px;
    height: 21px;
    vertical-align: middle;
    float: left;
}

.NFTextLeft {
    /*background: url(../../img/niceform/input-left.png) no-repeat 0 0;*/
}

.NFTextRight {
    /*background: url(../../img/niceform/input-right.png) no-repeat 0 0;*/
}
/*Radio*/
.NFRadio {cursor:pointer; position:absolute; display:block; width:16px; height:16px; border:1px solid transparent; background:url(../../img/niceform/radio.png) no-repeat 0 0; z-index:2;}
/*Checkbox*/
.NFCheck {cursor:pointer; position:absolute; width:16px; height:16px; border:1px solid transparent; background:url(../../img/niceform/checkbox.gif) no-repeat 0 0; z-index:2;}
/*Buttons*/

.NFButtonShadow {
 line-height: 20px;
 height: 20px;
 box-shadow: 0px 5px 5px #ab9d85; -webkit-box-shadow: 0px 5px 5px #ab9d85; -moz-box-shadow: 0px 5px 5px #ab9d85;
}


.NFButton { border:none; text-shadow: black 1px 1px 2px, black 0 0 4px;  width:auto; text-indent:0px;   color:#ffffff; /*padding: 3px 18px 6px;*/ height: 20px;/* line-height: 21px;*/ margin:0px; background:url(../../img/niceform/button.png) repeat-x 0 0;
cursor:pointer; font-size:11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; vertical-align:top; }
.NFButtonLeft, .NFButtonRight {width:5px; height:20px; vertical-align:top; }
.NFButtonLeft {background:url(../../img/niceform/button-left.png) no-repeat 0 0;}
.NFButtonRight {background:url(../../img/niceform/button-right.png) no-repeat 0 0;}

.NFButton_red { border:none; text-shadow: black 1px 1px 2px, black 0 0 4px;  width:auto; text-indent:0px;   color:#ffffff; padding: 3px 18px 6px; height: 20px;/* line-height: 21px;*/ margin:0px; background:url(../../img/niceform/button_1_red.png) repeat-x 0 0;
cursor:pointer; font-size:11px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; vertical-align:top; }
.NFButtonLeft_red, .NFButtonRight_red {width:5px; height:20px; vertical-align:top; }
.NFButtonLeft_red {background:url(../../img/niceform/button-left_1_red.png) no-repeat 0 0;}
.NFButtonRight_red {background:url(../../img/niceform/button-right_1_red.png) no-repeat 0 0;}

/*Textareas*/
.NFTextarea {border:none; background:none; font:12px/12px Arial, Helvetica, sans-serif; margin:0;}
.NFTextareaTop, .NFTextareaBottom {height:5px; clear:both; float:none; padding-right:10px;}
.NFTextareaTop {background:url(../../img/niceform/textarea-tr.png) no-repeat 100% 0;}
.NFTextareaBottom {background:url(../../img/niceform/textarea-br.png) no-repeat 100% 0; margin-bottom:5px;}
.NFTextareaTopLeft, .NFTextareaBottomLeft {width:5px; height:5px;}
.NFTextareaTopLeft {background:#f2f2e6 url(../../img/niceform/textarea-tl.png) no-repeat 0 0;}
.NFTextareaBottomLeft {background:#f2f2e6 url(../../img/niceform/textarea-bl.png) no-repeat 0 0;}
.NFTextareaLeft, .NFTextareaRight, .NFTextareaLeftH, .NFTextareaRightH {float:left; padding-bottom:5px;}
.NFTextareaLeft, .NFTextareaLeftH {width:5px;}
.NFTextareaLeft {background:url(../../img/niceform/textarea-l-off.png) repeat-y 0 0;}
.NFTextareaLeftH {background:url(../../img/niceform/textarea-l-over.png) repeat-y 0 0;}
.NFTextareaRight, .NFTextareaRightH {padding-right:5px; padding-bottom:0;}
.NFTextareaRight {background:url(../../img/niceform/textarea-r-off.png) repeat-y 100% 0;}
.NFTextareaRightH {background:url(../../img/niceform/textarea-r-over.png) repeat-y 100% 100%;}
/*Files*/
.NFFileButton {padding-bottom:0; vertical-align:bottom; cursor:pointer; background:url(../../img/niceform/file.png) no-repeat 0 0; width:60px; height:21px;}
.NFFile {position:relative; margin-bottom:5px;}
.NFFile input.NFhidden {position:relative; filter:alpha(opacity=0); opacity:0; z-index:2; cursor:pointer; text-align:left;}
.NFFileNew {position:absolute; top:0px; left:0px; z-index:1;}
/*Selects*/
.NFSelect {height:21px; position:absolute; border:1px solid transparent;}
.NFSelectLeft {float:left; width:3px; height:21px; background:url(../../img/niceform/select-left.png) no-repeat 0 0; vertical-align:middle;}
.NFSelectRight {height:21px; width:auto; background:url(../../img/niceform/select-right.png) no-repeat 100% 0; cursor:pointer; font:12px/21px Arial, Helvetica, sans-serif; color:#fff; padding-left:3px; margin-left:3px;}
.NFSelectTarget {position:absolute; background:none; margin-left:-13px; margin-top:18px; z-index:3; left:0; top:0; padding-bottom:13px;}
.NFSelectOptions {position:relative; background:#707175; margin-left:16px; margin-top:0; list-style:none; padding:4px 0; color:#fff; font:11px/13px Arial, Helvetica, sans-serif; z-index:4; max-height:200px; overflow-y:auto; overflow-x:hidden; left:0; top:0;}
.NFSelectOptions li {padding-bottom:1px;}
.NFSelectOptions a {display:block; text-decoration:none; color:#fff; padding:2px 3px; background:none;}
.NFSelectOptions a.NFOptionActive {background:#464646;}
.NFSelectOptions a:hover {background:#333;}
/*Multiple Selects*/
.NFMultiSelect {border:0; background:none; margin:0;}
.NFMultiSelectTop, .NFMultiSelectBottom {height:5px; clear:both; float:none; padding-right:10px;}
.NFMultiSelectTop {background:url(../../img/niceform/textarea-tr.png) no-repeat 100% 0;}
.NFMultiSelectBottom {background:url(../../img/niceform/textarea-br.png) no-repeat 100% 0; margin-bottom:5px;}
.NFMultiSelectTopLeft, .NFMultiSelectBottomLeft {width:5px; height:5px;}
.NFMultiSelectTopLeft {background:#f2f2e6 url(../../img/niceform/textarea-tl.png) no-repeat 0 0;}
.NFMultiSelectBottomLeft {background:#f2f2e6 url(../../img/niceform/textarea-bl.png) no-repeat 0 0;}
.NFMultiSelectLeft, .NFMultiSelectRight, .NFMultiSelectLeftH, .NFMultiSelectRightH {float:left; padding-bottom:5px;}
.NFMultiSelectLeft, .NFMultiSelectLeftH {width:5px;}
.NFMultiSelectLeft {background:url(../../img/niceform/textarea-l-off.png) repeat-y 0 0;}
.NFMultiSelectLeftH {background:url(../../img/niceform/textarea-l-over.png) repeat-y 0 0;}
.NFMultiSelectRight, .NFMultiSelectRightH {padding-right:5px; padding-bottom:0;}
.NFMultiSelectRight {background:url(../../img/niceform/textarea-r-off.png) repeat-y 100% 0;}
.NFMultiSelectRightH {background:url(../../img/niceform/textarea-r-over.png) repeat-y 100% 0;}

/*Focused*/
.NFfocused {border:1px dotted #666;}
/*Hovered*/
.NFh {background-position:0 -25px; }
.NFhr {background-position:0 -50px;}


.NFdis {background-position:0 -50px; cursor:default; color:#cccccc;}
/*Hidden*/
.NFhidden {opacity:0; left: -9999px; z-index:-1; position:relative;}
/*Safari*/
select, input, textarea, button {outline:none; resize:none;}